ROODI-DESCRIBE(1)

NAME
roodi-describe - Roodi stands for Ruby Object Oriented Design Inferometer.

SYNOPSIS
roodi-describe [filename ...]

DESCRIPTION
Roodi-describe describes the structure of a file the way that roodi tokenizes it (via ruby_parser).

SEE ALSO
roodi(1)
http://roodi.rubyforge.org

AUTHOR
Marty Andrews <marty@cogent.co>

VERSION
Roodi, version 2.2.0